@charset "utf-8";
/* CSS Document */

.pvnews {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	background-color: #FFF;
}
/* PVN-table with alternating colour */

	.TFtablePVN{
	border-collapse:collapse;
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtablePVN td{
	padding:7px;
	border:1px solid #780151;
	font-size: 13px;
	line-height: 20px;
	color: #470004;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtablePVN tr{
	background-color: #F9F9F7;
	}
	.TFtablePVN tr td:nth-child(1) {
	text-align:center;
	vertical-align: middle;
	width: 16%;
}
	/* Set 2nd column justified */
	.TFtablePVN tr td:nth-child(2) {
	text-align:left;
}
	/*  Define the background color for all the ODD background rows  */
	.TFtablePVN tr:nth-child(odd){
	background-color: #FDFBFF;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtablePVN tr:nth-child(even){
	background-color: #DAD6D9;
	}